RagTime5Formula.cxx File Reference
`#include <cmath>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <set>`
`#include <sstream>`
`#include <stack>`
`#include <librevenge/librevenge.h>`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWListener.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "RagTime5ClusterManager.hxx"`
`#include "RagTime5Document.hxx"`
`#include "RagTime5Spreadsheet.hxx"`
`#include "RagTime5StructManager.hxx"`
`#include "RagTime5StyleManager.hxx"`
`#include "RagTime5Formula.hxx"`
`#include "libmwaw_internal.hxx"`

## Classes
struct | RagTime5FormulaInternal::State
| Internal: the state of a RagTime5Formula. More...
struct | RagTime5FormulaInternal::FunctionNameParser
| Internal: the helper to read function name. More...
struct | RagTime5FormulaInternal::Functions

## Namespaces
namespace | RagTime5FormulaInternal
| Internal: the structures of a RagTime5Formula.

## Variables
static Functions const | RagTime5FormulaInternal::s_listFunctions []
static size_t const | RagTime5FormulaInternal::s_numFunctions =MWAW_N_ELEMENTS(s_listFunctions)
static char const * | RagTime5FormulaInternal::s_listFunctions2 []